/** @format */

import { lazy } from "react";

const ShareAdd = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Share/components/ShareAdd/ShareAdd.tsx"));
		}),
);
export default ShareAdd;
